Port-amiga archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

WG: Error message after installing Filerunner


I installed Filerunner, when I try to start it, an error message appears
?Error loading HTTP package: can´t find package http 2.0?

I searched the net, but can´t find anything about it. Where can I find this
package ?

Kind regards

Harald Meinzer

Home | Main Index | Thread Index | Old Index